/* Venera */

@font-face {
  font-family: 'Venera';
  src: url('./fonts/venera/Venera-100.woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Venera';
  src: url('./fonts/venera/Venera-300.woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Venera';
  src: url('./fonts/venera/Venera-500.woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Venera';
  src: url('./fonts/venera/Venera-700.woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Venera';
  src: url('./fonts/venera/Venera-900.woff2');
  font-weight: 900;
  font-style: normal;
}

/* Titillium Web */

@font-face {
  font-family: 'Titillium Web';
  src: url('./fonts/titillium/TitilliumWeb-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('./fonts/titillium/TitilliumWeb-BoldItalic.ttf');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('./fonts/titillium/TitilliumWeb-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('./fonts/titillium/TitilliumWeb-Italic.ttf');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('./fonts/titillium/TitilliumWeb-Light.ttf');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('./fonts/titillium/TitilliumWeb-LightItalic.ttf');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('./fonts/titillium/TitilliumWeb-SemiBold.ttf');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('./fonts/titillium/TitilliumWeb-SemiBoldItalic.ttf');
  font-weight: 600;
  font-style: italic;
}

/* KH Interference */

@font-face {
  font-family: 'KH Interference';
  src: url('./fonts/kh-interference/KHInterference-Regular.woff2');
  font-weight: 400;
}

@font-face {
  font-family: 'KH Interference';
  src: url('./fonts/kh-interference/KHInterference-Bold.woff2');
  font-weight: 700;
}

/* Northwell */

@font-face {
  font-family: 'Northwell';
  src: url('./fonts/northwell/northwell.woff2');
  font-weight: 400;
}

@font-face {
  font-family: 'Northwell Clean';
  src: url('./fonts/northwell/northwell-clean.woff2');
  font-weight: 400;
}

@font-face {
  font-family: 'Northwell Alt';
  src: url('./fonts/northwell/northwell-alt.woff2');
  font-weight: 400;
}

@font-face {
  font-family: 'Northwell Clean Alt';
  src: url('./fonts/northwell/northwell-clean-alt.woff2');
  font-weight: 400;
}
